body {
    background-color: white;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

#container {
    background-image: linear-gradient(#FF80C0, #0F99F5);
    border: 5px solid black;
    height: 300px;
    width: 750px;
    margin: 0 auto;
    text-align: center;
}

#btn {
    margin: 50px auto;
    height: 50px;
    width: 250px;
    font-size: 22px;
    background: white;
    cursor: pointer;
}

#output {
    margin: 25px auto;
    font-size: 26px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.witruimte{
height: 10px;
}